Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: Zimbra 5.02 Connector Calendar Issues

  1. #11
    Join Date
    Jan 2007
    Location
    Minnesota
    Posts
    719
    Rep Power
    9

  2. #12
    Join Date
    Dec 2007
    Location
    California
    Posts
    105
    Rep Power
    7

    Default

    Wow this is good news! I wish we could get a beta build of 5.03... would be nice!

  3. #13
    Join Date
    Feb 2008
    Posts
    6
    Rep Power
    7

    Default Release 5.0.3

    Given that this is fixed in 5.0.3 beta, is there anything we can do to at least get the Outlook connector released as this is a major issue? Going back to an earlier version of the connector is not a good option for users running Outlook 2007. I would be more than happy to try the beta version to get this fixed.

  4. #14
    Join Date
    Dec 2007
    Location
    California
    Posts
    105
    Rep Power
    7

    Default

    Quote Originally Posted by atstoddard View Post
    Given that this is fixed in 5.0.3 beta, is there anything we can do to at least get the Outlook connector released as this is a major issue? Going back to an earlier version of the connector is not a good option for users running Outlook 2007. I would be more than happy to try the beta version to get this fixed.
    5.03 is released, and using the 5.03 connector with 5.02 server resolves the issue.

  5. #15
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by EnriqueI View Post
    5.03 is released, and using the 5.03 connector with 5.02 server resolves the issue.
    No, it isn't. The release of 5.0.3 has been withdrawn, see this announcement. If your install went OK then you should continue using 5.0.3.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #16
    Join Date
    Dec 2007
    Location
    California
    Posts
    105
    Rep Power
    7

    Default

    Quote Originally Posted by phoenix View Post
    No, it isn't. The release of 5.0.3 has been withdrawn, see this announcement. If your install went OK then you should continue using 5.0.3.
    My mistake. I should have checked the forums before running the upgrade this morning... luckily I had no errors.

    Would it be alright if I gave atstoddard the 5.0.3 connector? I verified last night that it does work and fix the calendar issues with 5.0.2

  7. #17
    Join Date
    Feb 2008
    Posts
    6
    Rep Power
    7

    Default

    That would be greatly appreciated.

Similar Threads

  1. [SOLVED] Spam Being Sent Thru Server - Help Needed!
    By msf004 in forum Administrators
    Replies: 22
    Last Post: 03-15-2008, 12:11 AM
  2. Replies: 12
    Last Post: 02-25-2008, 07:28 PM
  3. Replies: 12
    Last Post: 02-24-2008, 12:16 AM
  4. zmtlsctl give LDAP error
    By sourcehound in forum Administrators
    Replies: 5
    Last Post: 03-11-2007, 04:48 PM
  5. Unable to start tomcat
    By chanck in forum Administrators
    Replies: 11
    Last Post: 06-11-2006, 01:58 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •